Sakoon (Peace Of Mind ) - Bug #6974

Admin --> counsellor --> delete button is not working ( and add confirmation pop up when admin

deletes Counsellor)
06/29/2023 03:56 PM - Mohd Irfan

Status: Closed Start date: 06/29/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

delete button is not working ( and add confirmation pop up when admin deletes Counsellor )

See attached screenshot:

clipboard-202306291552-wzjwk.png

History

#1 - 06/30/2023 12:53 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 06/30/2023 07:01 PM - Mohd Irfan
- File clipboard-202306301901-t89qd.png added
- File clipboard-202306301901-gq6dy.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue is fixed!

See attached screenshot:
